# list of app repos to import into project, each list item
# must be a full url to a git repo
#
apps:
- name: test-if-else-exec-gf
  repo: https://gitlab.com/geneflow/apps/test-if-else-exec-gf.git
  tag: '0.1'
  folder: test-if-else-exec-gf-0.1
  asset: none

